Bug 672458 - RFE: Please build and push to EPEL 6
Summary: RFE: Please build and push to EPEL 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-memcached
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-25 07:16 UTC by Matthias Runge
Modified: 2011-02-13 20:56 UTC (History)
1 user (show)

Fixed In Version: php-pecl-memcached-1.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-13 20:56:07 UTC


Attachments (Terms of Use)

Description Matthias Runge 2011-01-25 07:16:01 UTC
Description of problem:

could you please build and push a version of php-pecl-memcached to EPEL 6?

Comment 1 Remi Collet 2011-01-28 16:10:03 UTC
Branch requests are pending 

See Bug #497682 and Bug #497688

Comment 2 Fedora Update System 2011-01-29 07:17:45 UTC
php-pecl-memcached-1.0.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-memcached-1.0.0-1.el6

Comment 3 Fedora Update System 2011-01-29 08:22:03 UTC
libmemcached-0.31-1.1.el5,php-pecl-memcached-1.0.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libmemcached-0.31-1.1.el5,php-pecl-memcached-1.0.0-1.el5

Comment 4 Fedora Update System 2011-01-29 15:48:29 UTC
php-pecl-memcached-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-pecl-memcached'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/php-pecl-memcached-1.0.0-1.el6

Comment 5 Matthias Runge 2011-02-02 07:33:25 UTC
Remi,

thank you very much. Sadly, I was very busy the last day, so I couldn't react until now. 
Great!
Matthias

Comment 6 Fedora Update System 2011-02-13 20:56:03 UTC
libmemcached-0.31-1.1.el5, php-pecl-memcached-1.0.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-02-13 20:56:19 UTC
php-pecl-memcached-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.